.commercial-fishing-counter-widget {
	display: flex;
	justify-content: space-between;
}

.commercial-fishing-counter-widget .counter-block>div>span {
	font-size: 32px;
	font-weight: 700;
	line-height: 36px
}

.commercial-fishing-counter-widget .counter-block .counter-block_title {
	font-size: 14px;
	color: var(--e-global-color-text);
	font-weight: 500;
	line-height: 26px
}

@media (max-width:768px) {
	.commercial-fishing-counter-widget .counter-block>div>span {
		font-size: 24px;
		line-height: 32px
	}

	.commercial-fishing-counter-widget .counter-block .counter-block_title {
		font-size: 12px;
		line-height: 16px
	}
}